Subject: [payload] draft minutes for PAYLOAD meeting in Yokohama (IETF94)

From: "Roni Even" <[email-masked]>
Date: Wed, 11 Nov 2015 20:22:53 +0200

Hi,

Here are the draft minutes for our meeting in Yokohama. Please review and
provide feedback.

https://www.ietf.org/proceedings/94/minutes/minutes-94-payload

Thanks

Roni Even